Sector: CREDIT UNIONS - Bug #3352

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> Why "CU1-Supp E-Interest Rates" is
showing consolidated report As per the client document need to remove it on consolidated report.

07/26/2022 11:36 AM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:

07/26/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

Why " CU1-Supp E-Interest Rates " is showing consolidated report As per the client document need to remove it on consolidated

report. **
See attached screenshot:
History

#1 - 08/05/2022 12:46 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 02:29 PM - Mohd Irfan

- Status changed from Resolved to Closed
